/* RESPONSIVE MAX-WIDTH STYLES */
/* FRCTVIII */
.f_responsive_max_ver::after {content:'Responsive max v1.45'}

:root {
    --fs-4xl: calc(.8*clamp(5.625rem, 9.821vw + 2.679rem, 12.5rem));
}


.site-header > .wrap {align-items:center;display:flex;flex-flow:wrap;}
#genesis-nav-primary {flex:1 100%}
h1 {line-height:1;}

/* LOGOS */
.wp-custom-logo .custom-logo-link-w,
.custom-header-container {display:none}
.neg.wp-custom-logo .custom-logo-link-w,
.effect_01_yes.neg.wp-custom-logo .custom-logo-link,
.effect_01_yes.wp-custom-logo .custom-logo-link {display:block}

.effect_01_yes.neg.wp-custom-logo .custom-logo-link-w,
.neg.wp-custom-logo .custom-logo-link {display:none}

/* OUR COMMITMENTS */
.commitment_number h2 {font-size:var(--fs-quaternary-heading);}

/* ABOUT US */
.terra_tree {grid-row:1}